RubyGems Navigation menu

mv-postgresql 1.0.1

Migration Validators project postgresql driver

Gemfile
          gem 'mv-postgresql', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install mv-postgresql
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,920

For this version 114

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - November 7, 2014 (8 KB)
  2. 1.0.0 - October 8, 2014 (7.5 KB)
  3. 0.1.1 - March 22, 2011 (9.5 KB)
  4. 0.1.0 - March 22, 2011 (9.5 KB)

Runtime Dependencies:

Development Dependencies: